Jump to content
Welcome to our new Citrix community!
  • 0

Is version 1912 backward compatible with a 4.5 farm


jeff meanor

Question

2 answers to this question

Recommended Posts

  • 0

Probably not.  There are a variety of issues that would prevent this from working, primarily the fact that old SSL Ciphers have been deprecated such that 1912 will not connect to an environment that far out of date.  We don't know what you've got in the way of load balancer/Netscaler infrastructure, so can't comment on the impact there.  If your  users are all internal and your Netscalers are still supporting the older SSL Ciphers, you might be able to find an old version of Receiver that would work.

Link to comment

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
×
×
  • Create New...